{
  "LambdaFunctionConfigurations": [
    {
      "Id": "odentas-sign-pdf-converter-trigger",
      "LambdaFunctionArn": "arn:aws:lambda:eu-west-3:292468105557:function:odentas-sign-pdf-converter",
      "Events": ["s3:ObjectCreated:*"],
      "Filter": {
        "Key": {
          "FilterRules": [
            {
              "Name": "prefix",
              "Value": "source/"
            },
            {
              "Name": "suffix",
              "Value": ".pdf"
            }
          ]
        }
      }
    }
  ]
}
